class CreateMarques < ActiveRecord::Migration
  def change
    create_table :marques do |t|
      t.string :name
      t.string :slug
      t.text :description
      t.references :annonce_cat, index: true
      t.boolean :fav
      t.string :marque_type

      t.timestamps null: false
    end
    add_foreign_key :marques, :annonce_cats
  end
end
